SocialEngineAddOns Blog

Compatibility of our Plugins with SocialEngine 4.10

Tuesday February 20, 2018   |   News & Updates , Plugin Upgrades   |   Leave a Comment

SE team has recently released: SocialEngine PHP 4.10 with some great new features, improvements, bug fixes, and updates.

 

Our team of experts have put great efforts to ensure successful compatibility of all SEAO plugins to make this upgrade smooth for our clients. All SocialEngineAddOns Plugins / Themes are now, fully compatible and adapt smoothly with SocialEngine PHP 4.10.

 

 


Conflict in Upgrading to SocialEngine 4.10

 

If you are facing any conflict / error as mentioned in below screenshots while upgrading SocialEngine 4.10 then please upgrade SocialEngineAddOns Core module on your website. You will see a tip in SocialEngineAddOns Core section, follow the top for the detailed steps explaining the complete upgradation process of SocialEngine 4.10. You can also directly access these steps from the URL: www.your_website_name/admin/seaocore/settings/upgrade-se410

 

 

If you are still facing any issue then please file a support ticket from the support section of your SocialEngineAddOns account.


To read official blog post of SocialEngine, please visit: http://blog.socialengine.com/2018/02/15/socialengine-php-4-10-release/

 

If you have any Queries! Please feel free to contact us.

Demos
Blog
Support
Contact
Help